# beta  Consumer demo repo

This repository is a Consumer repository created for the beta team.

The url of the created netorca instance is https://api-university.demo.netorca.io/v1/

The username and password you can use to log in as this team is:
- username: beta1
- password: aut0m8t1on